Function
empty
Test a container for being empty.
bool empty(object)
Include Headers
seqan/graph_types.h, seqan/sequence.h
Parameters

object | A container. Types: char array, Graph, Holder, Holder, PriorityType, std::basic_string, std::vector, String

Remarks
empty(x) is guaranteed to be at least as fast as length(me) == 0, but can be significantly faster in some cases.
Return Values
true if object contains no elements, otherwise false.
See Also
length
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47